## python-logassert 6

=== debian/changelog ===
python-logassert (6-2) unstable; urgency=medium

  * New release for source-only upload

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 26 Nov 2020 22:10:00 +0100

python-logassert (6-1) unstable; urgency=medium

  * Initial release. (Closes: #974565)

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 12 Nov 2020 10:50:33 +0100
