=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Disable test on build time. They are executed by autopkgtest
