=== debian/watch ===
version=4

https://github.com/facundobatista/logassert/releases .*archive/v([0-9.]*)\.tar\.gz
