## python-logassert 7

=== debian/changelog ===
python-logassert (7-1) unstable; urgency=medium

  * New upstream version 7

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 21 May 2022 17:14:40 +0200

python-logassert (6-4) unstable; urgency=medium

  * Bump version for new upload

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 20 May 2022 10:46:53 +0200

python-logassert (6-3) unstable; urgency=medium

  * Update debian/watch file

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 19 May 2022 17:40:48 +0200
