=== debian/tests/control ===
Tests: unittest
Depends:
    python3-all,
    python3-pytest
Restrictions:
    allow-stderr
